#

## *tilestats

Print statistics on tile utilization

### Usage:

> *tilestats [-a] [file]

> > where file is the name of a file to which to redirect output.

### Summary:

> The *tilestats command reports various statistics on tile plane utilization. The "-a" switch, if specified, causes output to be generated for all cells in the database. Otherwise, output is generated for only the currently selected cell.

### Implementation Notes:

> *tilestats is implemented as a built-in "wizard" command in magic.

Return to command index

Last updated: October, 2004